/* CSS Document */

/* HEADER */
.latestproductionswrapper{	
	background:#eee;
	border-bottom:1px solid #ccc;
	position:relative;
	overflow:hidden;
	height:400px;
}


.latestproductions{
	position:relative;	
	min-width:960px;
	height:400px;
	background-size:cover;
	-moz-box-shadow: inset 0 0 15px #111;
	-webkit-box-shadow: inset 0 0 15px #111;
	box-shadow: inset 0 0 15px #111;
}

.inheadertitle{
	position:absolute;
	left:160px;
	top:100px;
	font-size:130px;
	font-family:"SourceSansProRegular";
	color:#fff;
	padding:20px;
	display:inline-block;
	text-transform:uppercase;
}

.inheadertitle:hover{
}


.inheadertext{
	position:absolute;
	left:160px;
	top:220px;
	font-size:26px;
	font-family:"SourceSansProLight";
	color:#fff;
	padding:20px;
	display:inline-block;
	maxi-width:400px;
}

.arrowwrap{
	display:inline-block;	
	opacity:0.2;
	position:absolute;
	width:100px;
	height:400px;
	z-index:3;
	background:url(../img/transbg.png);
	text-align:center;
	cursor:pointer;
}

.arrowimg{
	width:50px;
	top:170px;
	position:relative;
}

.nextarrow{
	right:0px;
}

.prevarrow{
	left:0px;
}

#awesomeword{
	position:relative;
	font-family:"SourceSansProSemiBold";
	font-size:42px;
	color:#590134;	
}

.involvedword{
	font-family:"SourceSansProSemiBold";
	font-size:42px;
	color:#590134;	
}

.servicesline{
	margin-top:40px;
	height:240px;
	padding:10px;
	position:relative;	
	
}

.serviceicon{
	position:absolute;
	height:50px;
	width:50px;	
	overflow:visible;
	z-index:1;
}

.serviceicon:hover{
	opacity:0.9;
	cursor:pointer;
	
}
.serviceicon:hover .serviceicon_bubble{
	display:block;
	
}
.serviceicon_bubble{
	position:absolute;
	top:-105px;
	display:none;
	box-shadow: 2px 2px 2px #777;
	font-size:14px;
	z-index:2;
	padding:20px;
	background:#fff;
	min-width:150px;
		
}

.servicebubbletitle{
	color:#333;
	
}

.servicebubbletext{
	color:#999;
}
